.div-organization {
  /*background-image: url(../../images/background.png);*/
  background-attachment: fixed;
  background-size: cover;
  text-align: center;
}

.img-organization {
  width: 100%;
}




.div-border-members {
  position: relative;
  /*border: 5px solid blue;
  border-radius: 20px;*/
  margin-top: 50px;
  padding-top: 46px;
  padding-bottom: 46px;
}
.group-name {
  position: absolute;
  top: -28px;
  left: 50px;
  /*background-color: blue;*/
  color: white;
  font-size: 2em;
  border-radius: 10px;
  padding: 3px 10px;
}
.member1 {
  position: relative;
  display: inline-block;
  /*width: 100px;
  height: 100px;
  border: 1px solid;*/
  /*border-top-left-radius: 20px;*/
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: blue;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 10px;
  margin-left: 5px;
  margin-right: 5px;
}
.brief {
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  background-color: green;
  color: white;
  font-size: 1em;
  padding: 2px 10px;
  border: 2px solid white;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
  white-space: nowrap;
}
.member1-name {
  width: 100%;
  height: 100%;
  color: white;
}


.group-name2 {
  text-align: left;
  font-weight: bold;
  margin-top: 20px;
}

.workers {
  display: flex;
}

.worker-name {
  margin-right: 10px;
}
.year-divid {
  margin-right: 20px;
}
